RubyGems Navigation menu

Reverse dependencies for embargo Latest version of the following gems require embargo

Total downloads 17,761

For this version 2,436

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.1.2

Links: